From 061d7800ccad941b6a2f4cb230412097872fa457 Mon Sep 17 00:00:00 2001
From: Kamil Dudka <kdudka@redhat.com>
Date: Wed, 22 Dec 2021 10:10:38 +0100
Subject: [PATCH] Resolves: #948991 - document --du and --prune options

... in help output

Sent upstream via email 20210920
---
 tree.c | 2 ++
 1 file changed, 2 insertions(+)

diff --git a/tree.c b/tree.c
index 5b56afe..3b4a263 100644
--- a/tree.c
+++ b/tree.c
@@ -610,6 +610,8 @@ void usage(int n)
 	"  --charset X   Use charset X for terminal/HTML and indentation line output.\n"
 	"  --filelimit # Do not descend dirs with more than # files in them.\n"
 	"  -o filename   Output to file instead of stdout.\n"
+	"  --du          Print directory sizes.\n"
+	"  --prune       Prune empty directories from the output.\n"
 	"  ------- File options -------\n"
 	"  -q            Print non-printable characters as '?'.\n"
 	"  -N            Print non-printable characters as is.\n"
-- 
2.31.1

